<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:a13022e78ab06a66184e8d6cb3424fb5:7f3195c111c20910422a6a7fe15f56b6:fff6d094516f7d6a4bcc9ae0cda2d5a2$ -->
<TextureAtlas imagePath="menus7.png">
    <SubTexture name="menu_bg1_w10000" x="1402" y="2" rotated="true" width="593" height="1320"/>
    <SubTexture name="menu_bg3_w10000" x="574" y="647" rotated="true" width="720" height="1358"/>
    <SubTexture name="menu_bg4_w10000" x="2" y="647" rotated="true" width="570" height="1363"/>
    <SubTexture name="menu_bg4_w20000" x="2" y="2" width="1398" height="643" frameX="0" frameY="0" frameWidth="1402" frameHeight="643"/>
</TextureAtlas>
